https://supertokens.com/ logo
#support-questions
Title
# support-questions
m

Moere

08/29/2021, 6:04 PM
it seems my current node version 14.17.5 is not sufficient